SUSE-SA:2003:039: openssh (second release)

High Nessus Plugin ID 13807


The remote host is missing a vendor-supplied security patch


The remote host is missing the patch for the advisory SUSE-SA:2003:039 (openssh (second release)).

The openssh package is the most widely used implementation of the secure shell protocol family (ssh). It provides a set of network connectivity tools for remote (shell) login, designed to substitute the traditional BSD-style r-protocols (rsh, rlogin). openssh has various authentification mechanisms and many other features such as TCP connection and X11 display forwarding over the fully encrypted network connection as well as file transfer facilities.

This is a new release of SUSE Security Announcement (openssh),


Plugin Details

Severity: High

ID: 13807

File Name: suse_SA_2003_039.nasl

Version: $Revision: 1.7 $

Agent: unix

Published: 2004/07/25

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

Required KB Items: Host/SuSE/rpm-list